body{
	margin: 0px;
	padding: 0px;	
	font-family: "微軟正黑體";
	background-image: url('../img/bg.png');
}

select,input {
    box-shadow: none;
}
*:focus, *:active {
    outline: none !important;
}
[v-cloak] {
  display: none;
}
header{
	border-top: 5px solid #18a2b8;
	background-color: #a9d3ed;
	background-color: #fff;
	color: #fff;
	height: 75px;
	/*margin-bottom: 15px;*/
	border-bottom: 1px solid #ccc;	
}
header .col{
	display: flex;
	align-items: center;
	height: 70px;
	font-size: 24px;
	letter-spacing: 2px;

}
header img{
	max-height: 60px;
}
header .col i{
	margin-right: 5px;
}
#fixForm{
	padding-bottom: 15px;
}
.fix{
	margin: 15px 0px;
	border: 1px solid #eee;
	border-radius: 15px;
	padding: 30px;
	padding-bottom: 15px;
	background-color: #fff;
	box-shadow: 1px 1px 4px #efefef;
}
.fix .title{
	border-bottom: 1px solid;
	margin-bottom: 15px;
	color: #6CC4B9;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
}
.fix .formGroup{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	position: relative;
}
.fix .formGroup label{
	margin: 0px;
	width: 100px;
	flex-shrink: 0;
}
.formGroup .required{
	position: absolute;
	right: 10px;
	font-size: 14px;
	color: #ff0000;
}
.banner{
	height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}
.banner p{
	margin: 0px;
	padding: 15px 55px;
	background-color: rgba(0,0,0,0.5);
	font-size: 1.5em;
	letter-spacing: 2px;
}
.record{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#recordModal ul{
	padding: 0px;
	margin: 0px;
}
#recordModal ul li{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.recordPagination{
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 576px){
	.logo{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
	}
	
	.fix{
		padding: 15px;
	}
	.fix .title{
		font-size: 16px;
	}
	.banner{
		height: 150px;
	}
	.banner p{
		font-size: 18px;
		padding: 10px 20px;
	}
}